# Luke at The Roost

## Callers

LIVE
AI
Auto Follow-Up
No active call
Caller Background

## Incoming Calls (208) 439-5853

No callers waiting

## Voicemail 0

No voicemails

## Emails 0

No emails

## Music

## Ads

## Idents

## Sounds

## Server Log

Auto-scroll

## Settings

### Audio Routing

Input Device
Ch
Output Device
Caller Ch Live Ch Music Ch SFX Ch Ad Ch Ident Ch

### LLM Provider

Provider
Model
Model
Host

### TTS Provider

Provider
Phone filter on voices

## Type Message